.icons,.arr-round{background:url('../images/m-icons.png') no-repeat 0 0/20px;width:20px;height:20px;display:inline-block;  vertical-align: middle;}
.telbox{padding:10px 5px;overflow:hidden;zoom:1;text-align:center;text-shadow: 1px 0 3px rgba(0, 0, 0, 0.3);}
.telbox li{width:50%;float:left}
.telbox li .wrap{padding:0 5px;}
.telbox li a{border-radius:3px;display:block;padding:8px;background:#015697;color:#fff;font-size: 12px;}
.telbox li.col2 a{background-color:#1e1d1e}
.icon-hd {
  background-position: 0 -27px;
}
.telbox li .wrap .icons{margin:0 3px 0 0}

.telbox li .wrap .icon-tel{
  animation-name: telshow;
  animation-duration: 1.0s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-name: telshow;
  -webkit-animation-duration: 1.0s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  -o-animation-name: telshow;
  -o-animation-duration: 1.0s;
  -o-animation-timing-function: linear;
  -o-animation-iteration-count: infinite; 
}
@keyframes telshow{
  0% {transform: rotate(0deg)}
  5% {transform: rotate(-13deg)}
  10% {transform: rotate(0deg)}
  15% {transform: rotate(-13deg)}
  20% {transform: rotate(0deg)}
  25% {transform: rotate(-13deg)}
  100% {transform: roate(0deg)}
}
@-webkit-keyframes telshow {
  0% {-webkit-transform: rotate(0deg)}
  5% {-webkit-transform: rotate(-13deg)}
  10% {-webkit-transform: rotate(0deg)}
  15% {-webkit-transform: rotate(-13deg)}
  20% {-webkit-transform: rotate(0deg)}
  25% {-webkit-transform: rotate(-13deg)}
  100% {-webkit-transform: roate(0deg)}
}
@-o-keyframes telshow {
  0% {-o-transform: rotate(0deg)}
  5% {-o-transform: rotate(-13deg)}
  10% {-o-transform: rotate(0deg)}
  15% {-o-transform: rotate(-13deg)}
  20% {-o-transform: rotate(0deg)}
  25% {-o-transform: rotate(-13deg)}
  100% {-o-transform: roate(0deg)}
}


.products{position:relative; width:96%; margin:0 auto;margin-top:10px; background:#fff;}
.contentss{padding:10px; line-height:25px; text-align:left; text-indent:25px;}
.contentss p{font:400 14px/24px "微软雅黑";}
a.imore{
    background: #0686C7;
    font-size: 12px; display:block;  line-height:28px;
	width:20%; color:#fff; text-align:center;
	 margin-right: 40%;margin:0 auto; margin-top:10px;   font-family:"微软雅黑"
}


.ee{padding-left:20px; font-family:"微软雅黑";}
.products_title{text-align:center; font:100 22px/30px "微软雅黑"; width:100%;padding:20px 0;}
.products_title a{color:#ccc;}
.products_title span{color:#006599;}

.cate1 ul li{
       width: 45%;
float:left;
    text-align: center;
    margin-bottom: 20px;
    margin-right: 2.5%;
    margin-left: 2.5%;
	background-color: #0686C7;
}
.cate1 ul li img{
    width: 100%;
        height: auto;
}
.cate1 ul li span{
    display: block;
       font-size: 14px;
    height: 35px;
    line-height:35px;
    color: #fff; letter-spacing:8px;
    font-family:"微软雅黑"
}

.news_date{    width: 1.46875em;
    height: 1.3125em;}
.date_day{ height:30px; background:#0686C7;color:#fff; text-align:center;font-size:25px; }
.date_mon{ height:15px;; background:#DAD7D7; color:#fff;text-align:center; font-size:12px;line-height: 18px;}
.news1{width:95%;margin:0 auto;}
.news1 ul li{
margin-bottom:20px;
}

.copy{  background: #0686C7;
  text-align: center;
  height: 75px;padding:10px 0;margin-top:25px;}
.copy p{color:#fff;text-align:center;line-height:30px;font-size: 12px;}
.products ul{padding-bottom:5px; text-align:left !important;}
.products ul li{display: inline-block;margin-top: 15px;text-align: center;overflow: hidden; width:49.0%; padding:5px;}
.products ul li a{display: inline-block;overflow: hidden; width:100%;}
.products ul li a img{display: block;width:100%;height: auto;vertical-align: middle;}
.products ul li  h3{display: block;width:100%;line-height: 30px;height: 30px;overflow: hidden;text-align: center;background:#0686C7;color:#fff;font-weight:400;}

.distraction{height:34px; width:100%;}
.footer{background:#303030; display:-webkit-box; width:100%; margin-top:6px; background-size:9px 128px; position: fixed; z-index: 110;bottom: 0;left: 0;}
.footer a{-webkit-box-flex: 1;display: -webkit-box; color:#fff;}
.footer span{width:74px; display:block; margin:0 auto; text-align:right; font:100 16px/35px "微软雅黑"; color:#fff; height:35px;}
.footer span.span1{background:url(../images/a1.png) 10px 6px no-repeat; background-size:23px 27px;}
.footer span.span2{background:url(../images/a2.png) 10px 4px no-repeat; background-size:23px 27px;}
.footer span.span3{background:url(../images/a3.png) 10px 6px no-repeat; background-size:23px 27px;}
.footer span.span0{background:url(../images/icon.png) 10px -75px no-repeat; background-size:110px 385px;}
